Subject: Re: [X2Go-Project] Bug#751: new DebBugs scripts: mbox / cleanbug

From: Stefan Baur <[email-masked]>
Date: Sat, 20 Feb 2016 16:45:47 +0100

Am 20.02.2016 um 16:41 schrieb Stefan Baur:

> Thank you for your effort! (/me hand out an attaboy certificate)

s/hand/hands/

> I've pinged h1 regarding this, I guess he'd be the best choice
> ATM, with Mihai and Mike#1 still being pretty busy with real life
> things, from what I've heard.

s/Mike#1/Mike#2/
(though it probably applies to Mike#1 as well, else he wouldn't have
posted this)

Sorry, ENOTENOUGHCAFFEINE and distracted.

- -Stefan

- -- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243